Media::Convert::Asset::Profile::av1(3pm)

NAME
Media::Convert::Asset::Profile::av1 - Create an av1/vorbis video

SYNOPSIS
  use Media::Convert::Asset;
  use Media::Convert::Asset::ProfileFactory
  use Media::Convert::Pipe;

  my $input = Media::Convert::Asset->new(url => $input_filename);
  my $profile = Media::Convert::Asset::ProfileFactory->create("av1", $input);
  my $output = Media::Convert::Asset->new(url => "$output_basename." . $profile->exten, reference => $profile);
  Media::Convert::Pipe->new(inputs => [$input], output => $output)->run();

DESCRIPTION
The "av1" profile re-encodes the input video into AV1 with Vorbis audio.